Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Fonction de filtrage de la suite logicielle STORMSHIELD Firewall, version 2.2.6
ANSSI-CC-2016/56
Fonction de filtrage de la suite logicielle IPSFirewall,version 9.1.0.5
ANSSI-CC-2014/72
name Fonction de filtrage de la suite logicielle STORMSHIELD Firewall, version 2.2.6 Fonction de filtrage de la suite logicielle IPSFirewall,version 9.1.0.5
not_valid_after 26.08.2021 21.10.2019
not_valid_before 26.08.2016 21.10.2014
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2016_56.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2014_72.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI_cible2016_56fr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[IN.039]%20NA_ASE_ciblesec_filter_v91.pdf
manufacturer Stormshield Netasq
manufacturer_web https://www.stormshield.eu/ https://www.netasq.com/
heuristics/cert_id ANSSI-CC-2016/56 ANSSI-CC-2014/72
heuristics/cert_lab [] VERSION
heuristics/extracted_versions 2.2.6 9.1.0.5
heuristics/report_references/directly_referencing {} ANSSI-CC-2014/70
heuristics/report_references/indirectly_referencing {} ANSSI-CC-2014/70
pdf_data/report_filename ANSSI-CC-2016_56.pdf ANSSI-CC-2014_72.pdf
pdf_data/report_frontpage
  • FR:
  • FR:
    • cc_security_level:
    • cc_version: ### Critères Communs version 3.1 révision 3
    • cert_id: ## ANSSI-CC-2014/72
    • cert_item: ### Fonction de filtrage de la suite logicielle IPS-Firewall Référence/version du produit
    • cert_item_version:
    • cert_lab: Version 9.1.0.5 Néant ### EAL 4 augmenté ALC_FLR.3 ## NETASQ Parc Scientifique de la Haute borne Parc Horizon, Bâtiment 6, Avenue de l'Horizon 59650 Villeneuve d'Ascq France ## NETASQ Parc Scientifique de la Haute borne Parc Horizon, Bâtiment 6, Avenue de l'Horizon 59650 Villeneuve d'Ascq France ### Oppida 4-6 avenue du vieil étang, Bâtiment B 78180 Montigny le Bretonneux France
    • developer: Commanditaire
    • match_rules: ["Référence du rapport de certification(.+)Nom du produit(.+)()Conformité à un profil de protection(.+)Critères d'évaluation et version(.+)Niveau d'évaluation(.+)Développeur (.+)Centre d'évaluation(.+)Accords de reconnaissance applicables"]
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2014/70: 1
    • ANSSI-CC-2014/72: 17
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 4: 1
    • EAL 4+: 1
    • EAL 6: 1
    • EAL3: 1
    • EAL4: 2
  • ITSEC:
    • ITSEC E3 t: 1
  • EAL:
    • EAL 1: 1
    • EAL 3: 1
    • EAL 4: 2
    • EAL 5: 1
    • EAL 7: 1
    • EAL3: 1
    • EAL4: 2
  • ITSEC:
    • ITSEC E3 Elém: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 1
    • ADV_FSP: 1
    • ADV_IMP: 1
    • ADV_INT: 1
    • ADV_SPM: 1
    • ADV_TDS: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_PRE: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMS: 2
    • ALC_DEL: 1
    • ALC_DVS: 1
    • ALC_FLR: 3
    • ALC_LCD: 1
    • ALC_TAT: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_ECD: 1
    • ASE_INT: 1
    • ASE_OBJ: 1
    • ASE_REQ: 1
    • ASE_SPD: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_COV: 1
    • ATE_DPT: 1
    • ATE_FUN: 1
    • ATE_IND: 1
  • AVA:
    • AVA_VAN: 1
  • ADV:
    • ADV_ARC: 1
    • ADV_FSP: 1
    • ADV_IMP: 1
    • ADV_INT: 1
    • ADV_SPM: 1
    • ADV_TDS: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_PRE: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.4: 1
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_DEL: 1
    • ALC_DVS: 1
    • ALC_FLR: 2
    • ALC_FLR.3: 3
    • ALC_LCD: 1
    • ALC_TAT: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_ECD: 1
    • ASE_INT: 1
    • ASE_OBJ: 1
    • ASE_REQ: 1
    • ASE_SPD: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_COV: 1
    • ATE_DPT: 1
    • ATE_FUN: 1
    • ATE_IND: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.3: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 3
pdf_data/report_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 2
  • DES:
    • DES:
      • DES: 1
pdf_data/report_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • SSH:
    • SSH: 2
  • TLS:
    • SSL:
      • SSL: 1
  • VPN:
    • VPN: 3
  • SSH:
    • SSH: 1
  • TLS:
    • SSL:
      • SSL: 1
  • VPN:
    • VPN: 4
pdf_data/report_keywords/tee_name
  • IBM:
    • SE: 7
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2009-07-001: 1
    • CCMB-2009-07-002: 1
    • CCMB-2009-07-003: 1
    • CCMB-2009-07-004: 1
pdf_data/report_metadata
  • /Author: chuzel
  • /CreationDate: D:20160905151032+02'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20160905151032+02'00'
  • /Producer: Acrobat Distiller 9.0.0 (Windows)
  • /Title: Microsoft Word - ANSSI-CC-2016_56.docx
  • pdf_file_size_bytes: 533587
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 16
  • /Author:
  • /CreationDate:
  • /Creator: PDFCreator Version 1.2.1
  • /Keywords:
  • /ModDate:
  • /Producer: GPL Ghostscript 9.02
  • /Subject:
  • /Title: ANSSI-CC-2014_72
  • pdf_file_size_bytes: 293397
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 17
pdf_data/st_filename ANSSI_cible2016_56fr.pdf [IN.039] NA_ASE_ciblesec_filter_v91.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL4: 29
    • EAL4 augmented: 1
    • EAL4+: 3
  • EAL:
    • EAL4: 30
    • EAL4+: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.4: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.3: 5
    • ALC_LCD.1: 1
    • ALC_TAT.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 2
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.3: 1
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.4: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.3: 5
    • ALC_LCD.1: 1
    • ALC_TAT.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 4
    • ASE_REQ.2.3: 2
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.3: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 9
    • FAU_GEN.1.1: 2
    • FAU_GEN.1.2: 2
    • FAU_STG.3: 7
    • FAU_STG.3.1: 2
  • FDP:
    • FDP_IFC.1: 1
    • FDP_IFC.2: 7
    • FDP_IFC.2.1: 3
    • FDP_IFC.2.2: 2
    • FDP_IFF.1: 7
    • FDP_IFF.1.1: 2
    • FDP_IFF.1.2: 2
    • FDP_IFF.1.3: 2
    • FDP_IFF.1.4: 2
    • FDP_IFF.1.5: 2
  • FMT:
    • FMT_MSA.3: 1
  • FPT:
    • FPT_STM.1: 1
  • FAU:
    • FAU_GEN.1: 7
    • FAU_GEN.1.1: 3
    • FAU_GEN.1.2: 3
    • FAU_STG.3: 7
    • FAU_STG.3.1: 2
  • FDP:
    • FDP_IFC.1: 1
    • FDP_IFC.2: 6
    • FDP_IFC.2.1: 3
    • FDP_IFC.2.2: 2
    • FDP_IFF.1: 7
    • FDP_IFF.1.1: 2
    • FDP_IFF.1.2: 2
    • FDP_IFF.1.3: 2
    • FDP_IFF.1.4: 2
    • FDP_IFF.1.5: 2
  • FMT:
    • FMT_MSA.3: 1
  • FPT:
    • FPT_STM.1: 1
pdf_data/st_keywords/cc_claims
  • O:
    • O.AUDIT: 4
    • O.AUDIT_LOSS: 5
    • O.FILTERING: 5
    • O.FILTRAGE: 1
  • OE:
    • OE.GOOD_PF: 2
    • OE.INTEGRITY: 2
    • OE.INTERPOSITION: 3
    • OE.LOG: 2
    • OE.PERSONNEL: 2
    • OE.PROTECT_APPLIANCES: 2
    • OE.STRICT_USAGE: 2
  • T:
    • T.AUDIT_LOSS: 4
    • T.ILLEGAL_ADMIN: 3
    • T.IMPROPER_USE: 4
  • O:
    • O.AUDIT: 4
    • O.FILTRAGE: 6
    • O.PERTE_AUDIT: 5
  • OE:
    • OE.BONNE_PF: 2
    • OE.COUPURE: 3
    • OE.INTEGRE: 2
    • OE.JOURNAL: 2
    • OE.PERSONNEL: 2
    • OE.PROTECT_BOITIERS: 2
    • OE.USAGE_STRICT: 2
pdf_data/st_keywords/eval_facility
  • CESTI:
    • CESTI: 5
  • CESTI:
    • CESTI: 4
pdf_data/st_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 9
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 2
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
    • CCMB-2012-09-004: 1
  • RFC:
    • RFC 1349: 1
    • RFC 2406: 1
    • RFC 2474: 1
    • RFC 768: 1
    • RFC 792: 1
    • RFC 793: 1
  • CC:
    • CCMB-2009-07-001: 1
    • CCMB-2009-07-002: 1
    • CCMB-2009-07-003: 1
    • CCMB-2009-07-004: 1
  • RFC:
    • RFC 1349: 1
    • RFC 2406: 1
    • RFC 2474: 1
    • RFC 768: 1
    • RFC 792: 1
    • RFC 793: 1
pdf_data/st_metadata
  • /Author:
  • /CreationDate:
  • /Creator: PDFCreator Version 1.2.1
  • /Keywords:
  • /ModDate:
  • /Producer: GPL Ghostscript 9.02
  • /Subject:
  • /Title: SN_ASE_sectarget_filter_v2.5
  • pdf_file_size_bytes: 928102
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 34
  • /Author: Boris Maréchal
  • /CreationDate: D:20140708105454+02'00'
  • /Creator: Writer
  • /Producer: LibreOffice 3.6
  • /Title: Cible de sécurité fonction de filtrage de la suite logicielle IPS-Firewall Version 9.1
  • pdf_file_size_bytes: 670051
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 39
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst cfb7b8c6a156b8d9 0c805fd278f96fef